Loading...
Searching...
No Matches
DOWNDAT Struct Reference

`#include <csoundCore.h>`

## Data Fields

int32 | npts
int32 | nocts
int32 | nsamps
MYFLT | lofrq
MYFLT | hifrq
MYFLT | looct
MYFLT | srate
OCTDAT | octdata [MAXOCTS]
AUXCH | auxch

## Field Documentation

## auxch

AUXCH DOWNDAT::auxch

## hifrq

MYFLT DOWNDAT::hifrq

## lofrq

MYFLT DOWNDAT::lofrq

## looct

MYFLT DOWNDAT::looct

## nocts

int32 DOWNDAT::nocts

## npts

int32 DOWNDAT::npts

## nsamps

int32 DOWNDAT::nsamps

## octdata

OCTDAT DOWNDAT::octdata[MAXOCTS]

## srate

MYFLT DOWNDAT::srate